Follow

LIMS-plus v5 Minimum Recommended Operating Environment

LIMS-plus v5 is a browser-based application delivered through Internet Explorer 9 or later (beginning with v5.0.4).

Application Server Operating System

Windows 2003 Web Edition or greater (32/64 Bit R2)

Internet Information Services

v6.0 or greater

Database Server Operating System

Windows 2003 Standard Edition or greater (32/64 Bit R2)

*For smaller installations, the Application Server and Database Server can be combined, with a minimum requirement of Standard Edition.

Database

Microsoft SQL Server 2008 R2 Standard Edition or greater

*Microsoft SQL Server 2012 has not yet been tested.

Development Platform

Microsoft .NET 4.5

Database Server

Please see minimum system requirements for the desired operating system edition. Requirements for SQL Server 2008, SQL Server 2008 R2, and SQL Server 2012 are available on the Microsoft website.

Application Server

Please see minimum system requirements for the desired operating system edition:

  • Windows Server 2003

  • Windows Server 2008

  • Windows Server 2008 R2

  • Windows Server 2012

*Typical Configuration: Dual Xeon Multi-Core

Storage Capacity

Storage capacities will vary greatly based upon the desired configuration and database settings, as well as the laboratory’s workload. Estimations can be determined based upon a detailed review of laboratory workflow.

Supported Client Operating System Environments

Windows Vista (See Internet Explorer requirements below)
Windows 7 (64 bit)

*Windows 8 not yet tested.

Client Browser

Internet Explorer v9.0
Internet Explorer v10 or later**
Firefox v3.5+**
Safari (Mac OS)**

**Configurations have not yet been tested.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

1 Comments

  • 0
    Avatar
    Steve Guest

    Are the Application Server entries supposed to be links or just look like links to the desired operating system requirements?

Please sign in to leave a comment.
Powered by Zendesk